
PENGADIAN EMAS - Bug #15883

[UAT] [iOS] [Sell - Pop Up Message] UI Issue #10035

02 March 2023 01:44 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 02 March 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Click Link XD to get detail page specifications:

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/f4a2e2a4-5bfe-4864-9b25-66f49ec10c90

1.

Issue: Some wording adjustment

Expectation: Please adjust the message based on Expectation Screen

"Jumlah unit kepemilikan setelah transaksi akan lebih kurang dari limit yang ditentukan, silahkan mengubah jumlah gram yang akan

dijual."

2.

Issue: Incorrect green color

Expectation: Please adjust the color please check and match the XD design)

3.

Issue: 'Jual Semua' is unavailable because there should be some gold amount left when selling the gold

Expectation: Please remove the button

History

#1 - 02 March 2023 05:21 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 03 March 2023 09:51 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

#3 - 09 March 2023 10:50 AM - AMARBEER SINGH SIDHU amar.beer

- File 10035.jpg added

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

Sorry, can you please remove the word "lebih" on this screen?

#4 - 09 March 2023 10:56 AM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#5 - 13 March 2023 01:43 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good
Files

10035 2.png 47 KB 02 March 2023 AMARBEER SINGH SIDHU amar.beer

10035.png 225 KB 02 March 2023 AMARBEER SINGH SIDHU amar.beer

10035.jpg 200 KB 09 March 2023 AMARBEER SINGH SIDHU amar.beer
